Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Web Tools Project (WTP) » Using Axis 2 Tools(A question about the Axis 2 versions supported)
Using Axis 2 Tools [message #528561] Wed, 21 April 2010 00:56
Mike Tarullo is currently offline Mike Tarullo
Messages: 11
Registered: April 2010
Junior Member
I recently downloaded the documentation for Eclipse Galileo WTP Web Services.

In section 3.2 creating web services with the Apache Axis2 runtime environments, the documentation states "the levles of Axis2 currently supported by the tools is 1.2 and 1.3".

It appears that these versions are no longer available for download from the Apache Axis2 web site. The only zip files for the binary distribution that are available are for versions 1.4 and 1.5.

Can some please advise?

Thanks,
Mike
Previous Topic:Tomcat directory inesistent
Next Topic:Excluding source code control folders from .war build
Goto Forum:
  


Current Time: Sat Oct 25 07:52:35 GMT 2014

Powered by FUDForum. Page generated in 0.01553 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software